<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/4.0.0-2/css/bootstrap.min.css} "/>

    <link th:href="@{/styles/main.css}" rel="stylesheet" />
</head>
<body>


<div class="header" id="myHeader">
    <h3 class="pageTitle"> Die besten Filme 2020</h3>
</div>

<div th:each="film: ${films}">


    <div class="container element-container content">
        <div class="row ">
            <div class="col-2">

                <img class="filmCover" th:src="@{${film.fotoUrl}}"/>
            </div>
            <div class="col-10">
                <h1 class="filmName" th:text="${film.name}" />
                <br>

                <p th:text="${film.description}" />
                <br>
                Rating1:
                <h5 th:text="${film.Rating}" />
            </div>
            <br>
        </div>

    </div>
    <br>


</div>






<script th:src="@{/webjars/jquery/3.0.0/jquery.min.js}"></script>
<script th:src="@{/webjars/popper.js/1.12.9-1/umd/popper.min.js}"></script>
<script th:src="@{/webjars/bootstrap/4.0.0-2/js/bootstrap.min.js}"></script>
<script type="text/javascript" th:src="@{/js/actions.js}"></script>
</body>
<p class="footer">Filmsinfo-Quelle:https://www.moviepilot.de/filme/beste/jahr-2020 Abgerufen am 08.12.2020 <br> Khaled Alabsi Microservices-Beispiel 2020</p>
</html>